# ACMC Documentation

## Contents

  - [Installation](./installation.md)
  - [User Guide](./user-guide.md)
  - [Usage](./usage.md)
  - Tutorials
    - [Example 1 - Basic local phenotype](./tutorials/example1.md)
    - [Example 2 - More complex local phenotype](./tutorials/example2.md)
    - [Example 3 - Using a remote git repository](./tutorials/example3.md)
  - [API Reference](./api.md)
  - [Change Log](./changelog.md)
  - [Troubleshooting](./troubleshooting.md)

